body
{
  color: #666666;
  font-family: Roboto;
  text-align: center;
  background-color: #F5F5F5;
}

input {
  border-radius: 2px !important;
}

tr {
  height: 30px;
}

.card 
{
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  background-color: #FFFFFF;
  display: inline-block;
  border-radius: 2px;
  padding-left: 30px;
  padding-right: 30px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.alert {
  color: #f44336 !important;
}

.form-control {
  border: none !important;
  border-bottom: 1px solid rgba(0, 0, 0, 0.54) !important;
  box-shadow: none !important;
}

.form-control:disabled,
.form-control[readonly],
fieldset:disabled .form-control {
  color: rgba(0, 0, 0, 0.23) !important;
  background-color: rgb(245, 245, 245) !important;
  border-bottom: 1px solid rgba(0, 0, 0, 0.23) !important;
}

.btn-primary
{
  background-color: #0046fe !important;
  background-image: none;
  border: none;
  text-transform: uppercase;
  color: white;
  height: 28px;
  width: auto;
  cursor: pointer;
  margin: 20px 0 10px 0;
}
.btn-primary:hover {
  opacity: 0.8;
}

.btn-primary-outline {
  background: white !important;
  color: #0046fe !important;
  text-transform: uppercase !important;
}

.brandLogo
{
  vertical-align: middle;
  padding: 5px;
}

.brand
{
  font-size: 24px;
  font-style: normal;
  margin-top: 20px;
  margin-bottom: 10px;
}

.montgolfiere
{
  margin-top: -150;
  z-index: -1;
  height: 256px;
}

.loginTable
{
  font-size: 14px;
  display: inline;
}

.labels
{
  margin-left: 2px;
}

.input 
{	
  box-sizing: border-box;	
  height: 24px;	
  width: 182px;	
  border: 1px solid #ADADAD;	
  border-radius: 4px;	
  background-color: #FFFFFF;
  color: #000000;
  outline:none;
}